Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: seasons on 2019/06/02, 16:01:10

Title: libnss3 bug
Post by: seasons on 2019/06/02, 16:01:10
You may want to hold off upgrading (specifically because of libnss3 package) until this gets resolved: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=929875
If you already upgraded, using the experimental version of libnss3 will work around the issue